---
slug: /miscellanea
title: Miscellanea
toc_max_heading_level: 6
---

## Miscellanea

**Table of contents**

1. [Being rich / being poor](#1-being-rich--being-poor)
1. [Leaked photos and videos](#2-leaked-photos-and-videos)
1. [Ideas and words wrongly reserved to specific groups of people](#3-ideas-and-words-wrongly-reserved-to-specific-groups-of-people)
1. [&ldquo;Broken breaking news&rdquo;](#4-broken-breaking-news)
1. [Fashion](#5-fashion)
1. [Advertising](#6-advertising)
1. [Showbiz and media](#7-showbiz-and-media)
1. [Miscellanea&nbsp;&mdash;&nbsp;to be classified](#8-miscellaneato-be-classified)

---

### 1. Being rich / being poor

It is enlightening to realise that dichotomies like &ldquo;rich&rdquo; / &ldquo;poor&rdquo;, &ldquo;lucky&rdquo; / &ldquo;unlucky&rdquo;, &ldquo;spoilt, posh,
uptight&rdquo; / &ldquo;humble, hard-working, working-class&rdquo; are *relative*.

Interestingly, most of us seem to despise &ldquo;the rich&rdquo;&nbsp;&mdash;&nbsp;meaning by that *anyone who is richer than us*.
We don't stop to think that we ourselves are &ldquo;rich&rdquo; for other people.

💭&nbsp;An example:
In my particular case, right now (2016), I would call &ldquo;rich&rdquo; those who:
* earn more than &euro;100,000 a year (I'm *very* far from that),
* drive a car that cost &euro;40,000 or more (the one my girlfriend and I bought cost ~&euro;18,000),
* pay more than &euro;100 a month for a gym subscription (I pay now less than &euro;20),
* or stay at five-star hotels more often than exceptionally when they travel.

These might be some approximate definitions for &ldquo;rich, lucky, posh, spoilt&rdquo; for me, because those are all things I don't own/do.

The interesting thing here is this: if someone had asked me fiften years ago or so, I might have considered that *my current train of life is that of a
despicable, filthy posh person who can't appreciate how tough life actually is*.
And I'm not talking about the effect of *inflation* here.

💭&nbsp;Another example:
Not long ago, I was talking with a friend of mine who has been living in London for around a decade now.
\[Pending.\]

### 2. Leaked photos and videos

When people wrongly share information about other people (personal or intimate details), the moral thing is to avoid any contact with it.

When someone steals intimate photos or videos of someone else, or simply betrays the trust of the person who shared that with them in the first place, they are
acting in an immoral way.
The least society can do to prevent or discourage such behaviour is to actively avoid using and spreading that information.

I consider it is wrong to actively search online for photos &ldquo;stolen&rdquo; from celebrities, &ldquo;revenge porn&rdquo;, etc.
It makes you an accomplice, in some way.

For me, the same applies to things like [the Ashley Madison breach](https://en.wikipedia.org/wiki/Ashley_Madison_data_breach): it is wrong to use that leaked
database in any way.
It was exposed illegally (and, most importantly, immorally), without the consent of the users of the site, so nobody should benefit from it; not even out of
&ldquo;curiosity&rdquo;.

### 3. Ideas and words wrongly reserved to specific groups of people

**I don't respect the supposed privilege of specific groups to be critic with themselves, express opinions in caustic ways, or use certain words, *when members
of that group engage in those behaviours themselves*.**

For the same reason that your genes, your chromosomes and your passport don't remove certain basic human rights and abilities from you (if you
think otherwise, you would be a racist, a sexist, a xenophobe)&nbsp;&mdash;&nbsp;for those same reasons, they don't *grant* you special privileges, either.
💭&nbsp;Example: I, as a Spaniard, have the same right to (respectfully) criticise Japan and the Japanese, or to ridicule or parody them, as Japanese people
themselves.
💭&nbsp;Example: when a group starts using a derogatory word and finally adopts and &ldquo;normalises&rdquo; it (&ldquo;queer&rdquo;, &ldquo;nigger&rdquo;,
*&ldquo;marica&rdquo;*), for me, they're implicitly letting people outside that circle use it too.
💭&nbsp;Example: the opinions of a childless person about childcare, tax exemptions for parents, paedophilia, etc. should not be dismissed, nor given a lower value
than those coming from parents.
(Yes, we can recognise the value of personal experiences; but when we're discussing statistics, averages, tradeoffs for society, etc, *your* experience raising
*your* child or children is merely an anecdote.)

💭&nbsp;Here is **a thought experiment** to prove that it's wrong to grant usage of certain words or ideas to specific groups of people only:

Imagine there is a radio commentator you listen to frequently, and that you like.
This person happens to be a black male.
His views on things are constructive, accurate and honest; but he's got a dark, sarcastic sense of humour, and he enjoys being provocative and very direct, too.
You like him in general, and find yourself agreeing with what he says most of the time (and being amused and/or stimulated by his direct style).

Among many other subjects related to the news and to world affairs, this person discusses race issues from time to time.
When doing so, he sometimes uses terms like &ldquo;nigger&rdquo; to refer to his race.
He also exploits racial stereotypes about blacks (stealing social benefits, clinging to their guns and bling, etc)&nbsp;&mdash;&nbsp;either for humour, or to
get his point across.

You are not the least bothered by those rethorical devices because it is clear that the *gist* of his views and ideas are *not* the least
racist&nbsp;&mdash;&nbsp;on the contrary.
And besides, he's black himself; so surely *he* can say those things.

Except he isn't.

That's right: one day, browsing a magazine, you stumble upon a photograph of the guy, and he's unmistakable *white*.
He's as WASP as it gets.
He's a white male, and he is well-off.
Then you realise that, actually, you never read or heard anyone mentioning his race before, and that he didn't make that explicit himself on the air.
It turns out that you just assumed from the beginning that he was black, perhaps simply because his voice sounded like the voice of a black person to you.

Now the questions you have to answer to yourself are these:

Do you see this guy's comments about race, and the words he used to discuss that, in a different light?
(remember that you used to agree with his opinions, because those were *against* racism).
Do you think now that he is racist?
Do you find it offensive that he uses words like &ldquo;nigger&rdquo;?

If your answer to any of the questions above were positive, then *you* would be racist.

Think about it: you just changed your feelings or your opinion about somebody (for the worse), *just because you learnt about his race*.

💭&nbsp;**Another ficticious situation** to illustrate my point:

Imagine that there is a columnist or an author you like and follow.
She's a cultivated thinker, a progressive who supports the rights of minorities.

She also curses a lot and ditches political correctness; it's her style.
When addressing female discrimination, she would frequently rally her &ldquo;sisters&rdquo; from her op-ed.
She talks about this army of &ldquo;bitches&rdquo;&hellip; stepping up for their rights, giving up chocolate, whining, and cheesy rom-coms for a better version
of themselves&hellip;
She calls her girlfriends &ldquo;proud whores&rdquo;: liberated women who are in control of their sexuality, who even leverage the instincts of men (dumb
men&hellip;) to exact their revenge on this sexist society&hellip;

For years, you have felt that this style of hers, far from undermining her feminist agenda, makes it stronger.
So, most of the time, you really like her ideas, and definitely sympathise with her point of view on gender issues.

Only that *she* is a *he*.

Her name is but a pseudonym, and one day you learn that the columnist you so much love is a bloke.

Make yourself an analogous set of questions:
Does it look sexist to you, *now*, his choice of words over the years?
Is he a chauvinistic pig because he dared to indulge on those stereotypes of women as either *femmes fatales*, prostitutes, crying babies, spoilt little
girls&hellip; (even if his point was *feminist*)?
Were those columns (or books) a brilliant, acid, self-deprecating, provocative call to arms *then*, but a despicable display of male chauvinism *now*?

If your answer to any of the questions above were positive, then *you* would be sexist.

**In summary**:

If we find it perfectly OK that lesbians call each other, and themselves, &ldquo;queer&rdquo;; or that gay men say &ldquo;queen&rdquo; (and similar *supposedly*
derogatory words), then we should not need to know beforehand the sexual orientation of somebody to decide whether we approve of *their* use of these words.

If I based my judgement about the use of certain &ldquo;dangerous&rdquo; words or ideas by a particular person on their gender, sexual orientation, race,
nationality, age, aspect&hellip;, then I would be guilty of precisely the same kind of discrimination or prejudice that the mere usage of those words and ideas
supposedly implies.

All this does not mean that one should not try to be nice and respectful to others, or that we should not reasonably accommodate their preferences and their
ideas about what is offensive.
There is nothing to be gained by purposely acting or talking in a way that we know for sure other people find offensive or distressing *per se* (that is useful,
and almost necessary, to be funny in an ironic or satirical way, to arouse interest in higher causes, to sparkle debate and healthy confrontation of ideas,
etc).

So, no: I don't call my black friends &ldquo;nigger&rdquo;.
Nor do I call my female Spanish friends *&ldquo;chocho&rdquo;* (&ldquo;pussy&rdquo;), as some women in Spain would sometimes call other women, in a very
friendly atmosphere.

I do think that there is intellectual ground to defend that doing so would not make me racist/sexist; it would only be coherent with their own use.
But I have no interest in risking friendship over an intellectual itch.

> *&ldquo;Very few words are inherently and unwaveringly bad.
  Even the N-word is perfectly acceptable when used by certain group members in certain contexts.&rdquo;*

&mdash;&nbsp;[The Guardian: &ldquo;Play nice! How the internet is trying to design out toxic
behaviour&rdquo;](http://www.theguardian.com/technology/2016/feb/22/play-nice-how-the-internet-is-trying-to-design-out-toxic-behaviour)

First of all, how prudish are we getting when we can't write or say &ldquo;nigger&rdquo;, not even when the context makes it absolutely clear we're not using
the word in an offensive way, *not even to discuss the word itself*?

Second, I agree with the gist of that quote (ie, even the most apparently offensive words are used *bona fide*), but I would remove the clause &ldquo;when used
by certain group members&rdquo;.
*There* is the problem.

Who has the right to use the word &ldquo;retarded&rdquo; with its colloquial meaning?

Only people who are literally retarded (intellectually impaired)?
Do everybody else offend the retarded when they wield that word against someone who is not literally retarded?
If that is the case, where is the limit?

How patronising is that towards all people who don't find themselves within the &ldquo;safe&rdquo; categories in all dimensions of life?
In other words, if you tick at least one of the &ldquo;victim&rdquo;, &ldquo;discriminated&rdquo; or simply &ldquo;unlucky&rdquo; boxes, do you have a right to
be offended by certain words, and moral ground to ask others to stop using them?

How hypocritical is it to refrain from using certain words to avoid being offensive to others, precisely because you assume a great deal of unhappiness or shame
in their conditions?

Who *owns* words?

### 4. &ldquo;Broken breaking news&rdquo;

\[Pending.\]

### 5. Fashion

* 💡&nbsp;**Fashion** can \[should?\] be ignored, as long as doing so does not put you in such an outdated or ridiculous position as to severely damage your image,
reputation or relevant expectations of people about you.
💡&nbsp;**Trends** and 💡&nbsp;**memes** not backed by instrumental convenience or reason are pointless, and might even be expensive and time–consuming, so they can be safely
ignored, too.

### 6. Advertising

I am against it, and actively boycott it.

Advertising wastes resources and attention, and pollutes the environment (urban space, landscapes, streets, airwaves).

I do *not* think advertising should be *forbidden*.
I just think educated citizens should boycott it, to the extent they can:

* Using ad blockers on the web
* Tossing leaflets and pamphlets they are given, without looking at them
* Moving away from the TV during commercials

\[TODO: elaborate on this belief, justify.\]

### 7. Showbiz and media

In principle, I don't trust the politics games that the media report about: petty disputes; scandals; the dirty laundry of politicians, parties and
institutions.

I also don't trust entertainment TV in general: reality shows, shocking documentaries, and the like.
I tend to assume all those are actors, and that what I see is scripted and optimised for audience and for shock value and outrage.

### 8. Miscellanea&nbsp;&mdash;&nbsp;to be classified

I do not have a definite opinion on many issues, and that is OK.
I distrust those who never seem to doubt what side of the trench they're in.
How is that even possible?

Stuff has value.
That is easy to see with your car, your computer, your fancy coat: you value them, they cost you money.
But I believe humble objects have value, too.
A cheap pencil deserves &ldquo;respect&rdquo;, in a way.
Discarding or breaking small objects, tools, food, gifts without a good reason is wrong.
I can't argue well about this: I admit it's kind of spiritual, almost superstitious.
I grew up hearing my parents express *love* for small things; especially things that have to do with knowledge, education, emotions, art.
My parents would praise the simple value of a brand new notebook, a cheap book, a ballpen.
Also, a pair of shoes that are worn-out and thus a bit ugly, but that precisely because of this fit you perfectly and are extremely comfortable.
That kind of things.
I try to honour the value of those small objects, to the extent that is reasonable.

* *&ldquo;No est&aacute; dispuesto a que el &laquo;sonido ambiente&raquo; le haga confundir &laquo;lo actual con lo importante&raquo;.&rdquo;
&ldquo;Yo me reservo el derecho a elegir mis intereses y mis debates sin que me los dicten otros, por obstinados que sean.
No tengo por qu&eacute; tomar posici&oacute;n s&oacute;lo porque me lo pida quien m&aacute;s ruido hace.&rdquo;*

&mdash;&nbsp;[Javier Gom&aacute;, on an interview](http://www.elespanol.com/enfoques/20151107/77492262_0.html).

* *Vem&ouml;dalen* haunts me ([link](http://www.dictionaryofobscuresorrows.com/post/59306080288/vemodalen),
[link](http://www.dictionaryofobscuresorrows.com/post/102182393150/vem%C3%B6dalen-n-the-fear-that-everything-has)).
> *&ldquo;The frustration of photographing something amazing when thousands of identical photos already exist&mdash;the same sunset,
> the same waterfall, the same curve of a hip, the same closeup of an eye&mdash;which can turn a unique subject into something hollow and pulpy and cheap.&rdquo;*

* I believe radically in **free speech**, **irreverent humour**, **black humour** and **parody**.
I can't understand censorship of almost any kind.
For example, it always bugged me that [*&ldquo;Mein Kampf&rdquo;*](https://en.wikipedia.org/wiki/Mein_Kampf) was effectively censored/banned in Germany for
years.

* I'm a [*militant atheist*](https://www.youtube.com/watch?v=VxGMqKCcN6A).

* I revere acid inonoclasts such as Tim Minchin and the late George Carlin.

* I believe in strong transparency in the corporate world, and within organisations (eg, sharing salaries among employees).

* Forming (informed) 💡&nbsp;**opinions** about hard questions is a long and ardous task&nbsp;&mdash;&nbsp;but also a fun one, and intellectually rewarding.
Don't settle for the first opinion that sounds convincing (let alone comforting) about anything important; discovering the truth takes many reads, and opening
the mind to views that initially might seem absurd or even repulsive.

* (Related to the one above.) Escaping one's own **bubble** from time to time is hard, but important.
Our friends tend to think similar to us.
Our readings tend to enforce our views (be it fiction, essays or the news).
It is necessary a conscious effort to absorb new ideas that seem extravagant or dissenting.

* <span class="icon idea">💡</span>&nbsp;**Envy** and <span class="icon idea">💡</span>&nbsp;**nostalgia** are probably the two negative thoughts that affect me
most often.
(And it's revealing that both feelings seem so similar!&nbsp;&mdash;&nbsp;nostalgia is envy of your past self; envy is nostalgia of the imagined version of you
that could have existed if only you were just as good as that other person.)

* [_Anemoia_, _saudade_, _desiderium_, _fernweh_, _sehnsucht_, _yearning_](https://mastodon.social/@cypnk/105018506532748482)

* We need much fewer laws.

* We need much clearer contracts.

* [A list of &ldquo;human universals&rdquo;](https://condor.depaul.edu/mfiddler/hyphen/humunivers.htm)

* <span class="icon idea">💡</span>&nbsp;**Anecdotes**, <span class="icon idea">💡</span>&nbsp;**personal observations** and
<span class="icon idea">💡</span>&nbsp;**personal experiences** are *not* <span class="icon idea">💡</span>&nbsp;**arguments** in a debate.
They may be useful to illustrate a point and to communicate ideas better to others; but should be given no value over
<span class="icon idea">💡</span>&nbsp;**unbiased and statistically representative data**.
